/*
 * Copyright (c) 2015. Ncomz. All Rights Reserved
 */

package com.ntels.kneet.v3.common.exception;

/**
 * An exception condition indicating error when trying to make a request.
 *
 * @author s0pau
 */
public class RequestUnsuccessfulException extends KneetClientException {
    int statusCode;

    public RequestUnsuccessfulException(String msg, Throwable t) {
        super(msg, t);
    }
}
